# Balance on journal items

This module adds a balance total for lines in move line view.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. If you’re an accounting adviser, enable developer mode and go to Accounting > Adviser > Journal items.
2. Or open an account or a partner, and click on Action > Journal items.
3. You will see a column named “Balance” with the balance of the line.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp
- Tecnativa

## Contributors

- Vincent revaville <vincent.renaville@camptocamp.com>
- Yannick Vaucher <yannick.vaucher@camptocamp.com>
- Vicent Cubells <vicent.cubells@tecnativa.com>
- Sergio Teruel <sergio.teruel@tecnativa.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.